/*
..................................................
Filename: wemo-v2.css
Author: Brian Be
Date: 5/8/2012

Supporting Files: reset.css, _global.css, productPage.css

..................................................
*/

#banner-cycle .white {
    color: #FFFFFF;
}
#banner-cycle a {
    left: 0;
    position: absolute;
    top: 0;
}
#banner-cycle a, #banner-cycle a img {
    margin: 0;
    padding: 0;
}
#banner-cycle a:hover {
    text-decoration: none;
}
#banner-cycle h3 {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: normal;
    left: 18px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 18px;
}
#banner-cycle h3 span {
    display: block;
    font-size: 18px;
    font-weight: normal;
    margin-top: 10px;
    width: 400px;
}
#banner-cycle h4 {
    font-weight: 500;
}
#banner-cycle h4 span {
    font-weight: 200;
}
#pager {
    bottom: 20px;
    position: absolute;
    right: 20px;
    z-index: 500;
}
#pager a {
    background: url("/includes/graphics/banner-pager.png") no-repeat scroll 0 -10px transparent;
    display: block;
    float: left;
    height: 10px;
    margin-left: 8px;
    overflow: hidden;
    text-indent: -10000px;
    width: 10px;
}
#pager a:hover, #pager a.activeSlide {
    background-position: 0 0;
}

/* ---------------------------------------  */


#sectionNav {
    height: 12px;
    overflow: hidden;
    padding-bottom: 10px;
}

div#main #sectionNav h1 {
    color: #76D750;
    float: left;
    font-size: 12px;
    line-height: 12px;
    padding-left: 22px;
}

p {
	font-size: 13px;
	line-height: 18px;
	color: #5e5c5c;
	padding-top: 25px;
}



h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
}

h2 {
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    padding-top:20px;
}

h4 {
    text-align:center;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
   
}

.form h3 {
	font-size: 16px\9;
}

/* top band with section header and horizontal navigation */

#sectionNav {
	height: 12px;
	padding-bottom: 10px;
	/* background: #f2f2f2; */
	border-bottom: 1px solid #e3e3e3;
}

#sectionNav h2 {
	font-size: 12px;
	line-height: 12px;
	/* margin: 0 0 0 12px;
	padding: 6px 8px; */
	padding-left: 22px;
	float: left;
	margin: 0;
}

#sectionNav h2 a:hover {
	text-decoration: none;
	color: #118319;
}

ul#sectionNavMenu {
	font-size: 12px;
	line-height: 18px;
	float: right;
	display:inline;
	margin-right: 20px;
	clear: none;
}

ul#sectionNavMenu li {
	display: inline;
}

ul#sectionNavMenu li a,
ul#sectionNavMenu li a:visited {
	float: left;
	padding: 0px 10px;
	color: #666;
}

ul#sectionNavMenu li.last a {
	padding-right: 0;
}

ul#sectionNavMenu li a:hover {
	text-decoration: none;
	/*color: #118319;*/
	color:#76D750;
}

/* end top band with section header and horizontal navigation */

/* content area structure */

#wemo-content {
	padding: 0px 9px 57px 24px;
}
#wemo-lockup{
	height:269px;
	background:url(../../wemo/graphics/wemo-lockup.jpg) 0 0 no-repeat;
}
a#check-tumblr{
	width:153px;
	height:29px;
	background:url(../../wemo/graphics/check-tumblr.gif) 0 0 no-repeat;
	display:block;
	text-indent:-9999px;
	margin-left: 206px;
}
.col-one a, .col-two a, .col-one-a a, .col-two-a a, .col-one-b a, .col-two-b a {
	color:#76D750;
	font-weight: bold;
	text-decoration:none !important;

}
.col-one a:hover, .col-two a:hover, .col-one-a a:hover, .col-two-a a:hover, .col-one-b a:hover, .col-two-b a:hover {
	color:#76D750;

}
.col-link a {
	padding-left:5px;

}

.icons {
float:right;
padding:10px 0px 0px 0px;
}

.video-switch {
margin-top:-50px;
padding:0px 5px 5px 0px;
/*border:1px red solid;*/
float:right;
}

.video-motion {
/*border:1px red solid;*/
float:right;
}


.col-one {
	width: 360px;
	float: left;
	clear: both;
	padding-right:40px;
	
	text-align:left;
	/*border: 1px solid red;*/
}
.col-one-c{
	padding-top: 57px;
}
.col-one-f {
	width: 340px;
	/*float: left;
	clear: both;*/
	/*padding-top: 57px;*/
	/*border: 1px solid red;*/
	/*float:left;*/
}

.col-one-f.form {
	/*padding-top: 40px;
	float:left;
	float:right;*/
}

.col-two {
	width: 365px;
	float: left;
	/*padding-top: 57px;
	border: 1px solid red;*/
}

.five-g-logo {
	margin-bottom: -5px;
}

.col-one-a {
background: url("/wemo/graphics/wemo-1.jpg") no-repeat scroll 0 0 ;
/*background-image:url('wemo-1.jpg');
background-repeat:y;*/
	width: 775px;
	height:400px;
	float: left;
	margin-top:-75px;
	clear: both;
	padding-top: 0px;
	/*border: 1px solid blue;*/
}

.col-one-b {
	background: url("/wemo/graphics/wemo-2.jpg") no-repeat scroll 0 0 ;
/*background-repeat:no-repeat;
background-attachment:fixed;
background-position:right;*/

	background-position: 500px 0px;

	width: 775px;
	/*float: right;*/
	/*margin-top:-75px;*/
	clear: both;
	padding-top: 0px;
	padding-left: 0px;
	overflow: hidden;
	margin-bottom:50px;
	/*border: 1px solid yellow;*/
}

.col-two-a {
	width: 365px;
	float: left;
	padding-top: 0px;
/*	border: 1px solid red;*/
}

.col-two-b {
	width: 505px;
	float: left;
	padding-top: 45px;
	padding-left: 255px;
	/*border: 1px solid green;*/
}


.col-two-c {
	width: 500px;
	float: left;
	padding-top: 45px;
	padding-left: 0px;
	/*border: 1px solid pink;*/
}

.col-two-d {
	width: 750px;
	float: left;
	padding-top: 0;/*175px;*/
	padding-left: 0px;
	/*border-top:1px solid #E3E3E3;
	border: 1px solid pink;*/
}

.col-two-e {
	width: 770px;
	/*height:500px;*/
	float: left;
	padding-top: 45px;
	padding-left: 0px;
	/*border: 1px solid black;*/
}

.col-two-g {
	/*border-top: 1px solid #E3E3E3;*/
	width: 800px;
	float: left;
	padding-top: 120px;
	padding-bottom: 50px;
	padding-right: 100px;
	/*border: 1px solid pink;*/
	clear:both;
}



/* end content area structure */



/* non-structural styles */

.backup-synching {
	width: 100%;
	text-align: center;
}

.trademarks {
	font-size: 9px;
	line-height: 15px;
}

.ac-routers-email {
	font-size: 14px;
	line-height: 18px;
	margin: 10px 0;
	color: #5E5C5C;
}

#btnSignUp {
    background: url("/networking/ac-routers/images/button.png") no-repeat scroll center top transparent;
    border: 0 none;
    color: #FFFFFF;
    font-weight: bold;
    height: 28px;
    width: 94px;
    font-size: 16px;
    padding-bottom: 4px;
    padding-bottom: 0px\9;
    cursor: pointer;
}
#btnSignUp:hover {color: #000000;}

.addToCart {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;*/
	/*box-shadow:inset 0px 1px 0px 0px #ffffff;*/
	
	background-color:#76D750;
	-moz-border-radius:24px;
	-webkit-border-radius:24px;
	border-radius:24px;
	
/*RADIUS FIX FOR OLDER BROWSERS*/
	behavior: url("/includes/css/PIE.htc");
/*end RADIUS FIX FOR OLDER BROWSERS*/
	
	/*border:1px solid #dcdcdc;*/
	display:inline-block;
	color:#FFFFFF !important;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 14px;
	text-decoration:none;
	margin-top:10px;
	position:relative;
	/*text-shadow:1px 1px 0px #ffffff;*/
}.addToCart:hover {
	background-color:#76D750;
	color:#333 !important;
	text-decoration: none;
}.addToCart:active {
	position:relative;
	top:1px;
}


.form p {
	padding: 0 0 5px 0;
}

.wi-fi {
	background: url("/networking/ac-routers/images/ac-wifi.jpg") no-repeat 0 57px;
	width: 395px;
	height: 218px;
}

.wi-fi p {
	padding: 22px 0 0 22px;
	color: #000;
	font-weight: bold;
}

.n-wifi, .ac-wifi {
	text-align: center;
	padding-top: 141px;
	float: left;
}
.n-wifi {
	color: #707173;
	width: 179px
}
.ac-wifi {
	color: #7a1f72;
	width: 152px
}
/*
..................................................
IFTTT PAGE
..................................................
*/
#main{
	/*background:url(../../wemo/graphics/ifttt-template.jpg) no-repeat;*/
}
.highlight{
	color:#76D750;
	font-weight:bold;
}
#ifttt-content {
	padding: 37px 9px 57px 24px;
	
}
#ifttt-content a{
	color: #76D750;
    font-weight: bold;
    text-decoration: none !important;
}
.imageLinks {
	 display:block;
}
.imageLinks p{
	 font-weight:normal;
}
.ifttt-intro{
	background:url(/wemo/graphics/ifttt-wemo-lockup.gif) 374px 17px no-repeat;
	height:220px;
}
.ifttt-intro p, .ifttt-intro h3, .using-ifttt p, .using-ifttt h3{
	width:340px;
}
.ifttt-intro p, .using-ifttt p, .how-to-setup p{
	padding-top:13px !important;
}
.ifttt-intro h3{
	padding-top:32px;
}
.sunset{
	background: url(/wemo/graphics/ifttt-sunset-turnon.gif) 0 0 no-repeat;
	height:225px;
}
.sunset p, .wemo-talks p, .wemo-talks h3{
	padding-left: 400px;
    padding-top: 15px !important;
}
.using-ifttt{
	background:url(../../wemo/graphics/ifttt-tagline.gif) 392px 20px no-repeat;
	height:195px;
}
.wemo-talks{
	background: url(../../wemo/graphics/ifttt-app-icons.gif) 20px 10px no-repeat;
	height: 255px;
}
.how-to-setup{
}
.how-to-setup ul{
	list-style: none !important;
	margin-top: 30px;
    overflow: hidden;
	margin-bottom:25px;
	height:340px;
}
.how-to-setup li{
	list-style-type: none;
	width:141px;
	float:left;
	margin-right:12px;
}
.how-to-setup li:last-child{
	margin-right:0;
}
.how-to-setup img{
	border:#e3e0d8 solid 1px;
}
.how-to-setup dl{
	padding:22px 2px 0px
}
.how-to-setup dt{
	text-indent:-99999px;
	height:25px;
	width:25px;
	background:url(../../wemo/graphics/ifttt-setup-numbers.gif) 0 0 no-repeat;
}
.how-to-setup dt.two{
	background-position:-40px 0px;
}
.how-to-setup dt.three{
	background-position:-80px 0px;
}
.how-to-setup dt.four{
	background-position:-120px 0px;
}
.how-to-setup dt.five{
	background-position:-160px 0px;
}
.how-to-setup dd{
	padding-top:10px;
}
/*
..................................................
Possibly add to _global.css
..................................................
*/

#banner-cycle {
	width: 800px;
	height: 390px;
	overflow: hidden;
}


.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.html .group { zoom: 1 } /*IE6 */
*:first-child+html .group { zoom: 1 } /*IE7 */

.clearAll {
	margin:0;
	padding: 0;
	clear: both;
	line-height: 0;
}

#banner-wrap {
	height: 390px;
	width: 800px;
	position: relative;
}

#banner-wrap h3 {
	color: #fff;
	font-size: 21px;
	font-weight: 100;
	letter-spacing: 1.3px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 40px;
	left: 40px;
	z-index: 2;
}

sup {
    font-size: 70%;
    line-height: 1em;
    vertical-align: top;
}

